@echo off
if "%1"=="" goto loop
copy fraction%1.in fraction.in >nul
echo.
echo ------------------fraction #%1------------------
echo Start: %time%
fraction.exe
echo End:   %time%
fc fraction.out fraction%1.ans
pause
goto del
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10) do call %0 %%i
goto end
:del
del fraction.in
del fraction.out
:end
